Bug 14938 - Dependency updates from bug 13791 prevent installation on jessie
Summary: Dependency updates from bug 13791 prevent installation on jessie
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: master
Hardware: All All
: P5 - low critical (vote)
Assignee: Robin Sheat
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 13791
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 23:38 UTC by Robin Sheat
Modified: 2016-06-21 21:40 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14938: fix dependencies (1.24 KB, patch)
2015-10-02 00:32 UTC, Robin Sheat
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2015-10-01 23:38:32 UTC
Bad tcohen, no biscuit :)
Comment 1 Robin Sheat 2015-10-02 00:32:44 UTC
Created attachment 43043 [details] [review]
Bug 14938: fix dependencies
Comment 3 Tomás Cohen Arazi 2015-10-02 01:42:44 UTC
(In reply to Robin Sheat from comment #0)
> Bad tcohen, no biscuit :)

:-P
Comment 4 Tomás Cohen Arazi 2015-10-02 02:43:58 UTC
This was fast, I deserve a biscuit :-D
Comment 5 Tomás Cohen Arazi 2015-10-02 02:44:20 UTC
Patch pushed to master.

Thanks Robin!
Comment 6 Tomás Cohen Arazi 2015-10-02 02:45:15 UTC
Patch pushed to master.

Thanks Robin!

PS: I pushed it fast, I deserve the biscuit :-D